Results 1 to 4 of 4

Thread: Virgin->Deadend?

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Virgin->Deadend?

    I started off the day today with a virgin 3.4U wii with the intent of getting it to run MH3 that was released in the last few days. After reading quite a few guides across the web and through the MH community i pieced together some form of game plan that I believed would get allow me to be able to run this game at some point... this was about 10 hours ago.

    So I started off by using bannerbomb and installing HBC, all is going well at this point. I installed the HBB as well as gecko OS, and softchip (at this point I didnt realize gecko did not play backups). I proceeded to burn MH3 onto a DVD-RW and used both gecko and softchip to run it, but failed both times... i searched across the internet trying multiple different burning methods and eventually coming across one from a member of these forums which i followed. At this point i still did not know about this site.

    Well after another set of boot failures i thought that it might be that my wii's version was too low and proceeded to update it to version 4.1U. Here's where i think i probably deadended myself. 4.1 has disabled the ability to change the reigion of the wiistore, and now coming across this site, it seems that you must hit 3.2 before upgrading to be able to play backups. And for MH3 to be played online you must set the region of the wii to JP to convert wiipoints to use to play online..

    Knowing vastly more than I do and after running uphill for the last 10 hours, what is your opinion of my situation? Is it recoverable, or did i pretty much shoot myself in the kneee by updating my wii's version. Any help is appreciated thank you for your time ._.

    Serial: LU3683695597 (if this helps any)

    Tl;dr:Had Virgin 3.4U wii, installed HBC, burned ISO to DVD, Didnt work, updated to 4.1U, realized needed 3.2U for backups and 4.1 disabled region change for wiistore, failed hard?
    Last edited by Ryosan; 08-02-2009 at 03:20 AM.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you don't need 3.2 for backups, you can play them on any wii that you can get hbc on. Have you installed a cIOS? I don't know about this wii shop region thing? if it is available on lower firmware then use cios downgrader to get back to an earlier one. DVD-RW will not work for backups! Get either Verbatim or Ritek G05 DVD-R

  3. 1 User Says Thank You Dogeggs For This Useful Post


  4. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    you don't need 3.2 for backups, you can play them on any wii that you can get hbc on. Have you installed a cIOS? I don't know about this wii shop region thing? if it is available on lower firmware then use cios downgrader to get back to an earlier one. DVD-RW will not work for backups! Get either Verbatim or Ritek G05 DVD-R
    Thank you for your reply Dogeggs .

    First off to answer your questions:

    "Have you installed a cIOS?"
    Not that i know of, I havn't gone out of my way to install one.

    "I dont know about the wiishop thing?"
    This is just done by using anyregionchanger which i heard through the wiibrew site is impossible to do with the 4.1 update until they find a way around it, this was my concern.

    Second off thank you for the information regarding the DVD-R, i read this in the stickies After i had alrdy tried these attempts. Thank you for making it clear.

    Before preforming the downgrade would you say that it would be advisable to use some sort of backup method to hopefully recover my wii if the downgrade should fail, if so than would it be too much to ask which one? Not that im unwilling to take the risk, but more along the lines of taking unnecessary risks that could have been avoided with precaution.

    I deeply appreciate your help in this matter, once again thank you .

  5. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    For a start you will need a cios, i don't think the downgrader will work without one and you certainly need one to play backups - use this guide to get one. The only backup that will be of any use is a bootmii nand backup, if you can make one do so, if not don't worry too much, i have used cios downgrader dozens of times and have never had a problem.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •